2008年2月21日

[samba-jp:20028] Re: Office2003

太田さん、ありがとうございます。

2003から認証に関する某かの仕様変更があり、sambaのバージョンが
ついていっていないと言うことなのかな。

RHEL 3なのですが、サポートが切れて純正アップデートはできないんですが、
それにしても3.0.9で変わっていないようですね。

CentOSとかのパッケージを持ってきても大丈夫なのかな。

柳屋

投稿者 xml-rpc : 2008年2月21日 01:18
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/70083
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。